[HEADER]
VERSION=10

[VIRTUALKM]
USE_LOAD=1

[COMPOUND_DEFAULT]
INDEX=0

[FRONT]
NAME=Semislicks
SHORT_NAME=SM
WIDTH=0.2350
RADIUS=0.31000
RIM_RADIUS=0.2286
ANGULAR_INERTIA=1.3600
DAMP=500
RATE=228695
DY0=1.3067
DY1=-0.0480
DX0=1.3151
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_front_0.lut
SPEED_SENSITIVITY=0.003456
RELAXATION_LENGTH=0.07137
ROLLING_RESISTANCE_0=12		; rolling resistance constant component
ROLLING_RESISTANCE_1=0.001013		; rolling resistance velocity (squared) component
ROLLING_RESISTANCE_SLIP=4700
FLEX=0.00077400
CAMBER_GAIN=0.129
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.72
XMU=0.27
PRESSURE_STATIC=27
PRESSURE_SPRING_GAIN=7148
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=32
FZ0=2860
LS_EXPY=0.8334
LS_EXPX=0.8963
DX_REF=1.30
DY_REF=1.28
FLEX_GAIN=0.0295
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05

[REAR]
NAME=Semislicks
SHORT_NAME=SM
WIDTH=0.2550
RADIUS=0.31000
RIM_RADIUS=0.2286
ANGULAR_INERTIA=1.4000
DAMP=500
RATE=228695
DY0=1.3060
DY1=-0.0480
DX0=1.3141
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_rear_0.lut
SPEED_SENSITIVITY=0.003456
RELAXATION_LENGTH=0.07137
ROLLING_RESISTANCE_0=12		; rolling resistance constant component
ROLLING_RESISTANCE_1=0.001013		; rolling resistance velocity (squared) component
ROLLING_RESISTANCE_SLIP=4700
FLEX=0.00052300
CAMBER_GAIN=0.129
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.72
XMU=0.27
PRESSURE_STATIC=27
PRESSURE_SPRING_GAIN=7148
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=32
FZ0=3356
LS_EXPY=0.8444
LS_EXPX=0.9052
DX_REF=1.30
DY_REF=1.28
FLEX_GAIN=0.0290
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001500
INTERNAL_CORE_TRANSFER=0.002900
FRICTION_K=0.06446
ROLLING_K=0.18
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.17
SURFACE_ROLLING_K=0.96443

[THERMAL_REAR]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001500
INTERNAL_CORE_TRANSFER=0.001600
FRICTION_K=0.05138
ROLLING_K=0.18
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.45
SURFACE_ROLLING_K=0.95587

[FRONT_1]
NAME=Street
SHORT_NAME=ST
WIDTH=0.2350
RADIUS=0.31000
RIM_RADIUS=0.2286
ANGULAR_INERTIA=1.3600
DAMP=600
RATE=287430
DY0=1.2267
DY1=-0.0550
DX0=1.1847
DX1=-0.0530
WEAR_CURVE=__cm_tyre_wearcurve_front_1.lut
SPEED_SENSITIVITY=0.003587
RELAXATION_LENGTH=0.07404
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0010120
ROLLING_RESISTANCE_SLIP=4736
FLEX=0.00077400
CAMBER_GAIN=0.125
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.43
XMU=0.28
PRESSURE_STATIC=32
PRESSURE_SPRING_GAIN=8357
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=39
FZ0=2640
LS_EXPY=0.8442
LS_EXPX=0.9073
DX_REF=1.260
DY_REF=1.230
FLEX_GAIN=0.0304
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05

[REAR_1]
NAME=Street
SHORT_NAME=ST
WIDTH=0.2550
RADIUS=0.31000
RIM_RADIUS=0.2286
ANGULAR_INERTIA=1.4000
DAMP=500
RATE=290042
DY0=1.2779
DY1=-0.0500
DX0=1.2393
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_rear_1.lut
SPEED_SENSITIVITY=0.003530
RELAXATION_LENGTH=0.07311
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0009990
ROLLING_RESISTANCE_SLIP=4710
FLEX=0.00067000
CAMBER_GAIN=0.120
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.15
XMU=0.28
PRESSURE_STATIC=32
PRESSURE_SPRING_GAIN=8439
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=39
FZ0=3136
LS_EXPY=0.8552
LS_EXPX=0.9162
DX_REF=1.260
DY_REF=1.230
FLEX_GAIN=0.0298
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05

[THERMAL_FRONT_1]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0005500
INTERNAL_CORE_TRANSFER=0.005400
FRICTION_K=0.05445
ROLLING_K=0.18
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.68
SURFACE_ROLLING_K=0.97550

[THERMAL_REAR_1]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0005500
INTERNAL_CORE_TRANSFER=0.004200
FRICTION_K=0.04330
ROLLING_K=0.18
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.82
SURFACE_ROLLING_K=0.96565
